body {
	margin:0;
    font-family: 'News Cycle', sans-serif;
	min-height:100%;
	background:url(../images/bg.jpg)no-repeat;
	background-attachment:fixed;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
}


/*-- CONTENIDO --*/
.modal-content {
	margin-top:2em;
	background-color: rgba(250, 250, 250, 0.52);
    text-align: center;
    text-align: -webkit-center;
    text-align: -moz-center;
}
.modal-header {
	background:#1F3780;
}
.modal-header h4 {
    color: white;
    font-size: 35px;
    font-weight: normal;
    text-transform: uppercase;
	font-family: 'News Cycle', sans-serif;
}
.modal-content h3 {
    color: #FF0000;
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
	font-family: 'News Cycle', sans-serif;
}
.modal-content h2 {
	padding: 0.5em 3em;
    background-color:#5795C8;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
	font-family: 'News Cycle', sans-serif;
	text-shadow:#000 1px 1px 1px;
	border-radius:25px;
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	-o-border-radius:25px;
	-ms-border-radius:25px;
	
	
}
.modal-footer {
	background: #2b2b2b;
}
.modal-body p {
	font-size:16px;
	font-weight:bold;
	color:#000;
	line-height:30px;
	padding:20px 0;
	font-family: 'News Cycle', sans-serif;
}
.modal-body p .subtitulos {
	font-size:20px;
	font-weight:bold;
	color:#1F3780;
	line-height:30px;
	padding:20px 0;
	font-family: 'News Cycle', sans-serif;
}

/*--// CONTENIDO --*/



/*-- contact section --*/
section.contact-COOSW {
	padding:20px 0;
	background:url(../images/contact.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	position:relative;
}
section.contact-COOSW h3.text-center {
	font-size:40px;
	font-weight:bold;
	color:#fff;
	padding-bottom:50px;
	font-family: 'News Cycle', sans-serif;
	position:relative;
}
section.contact-COOSW h3.text-center:before {
	content:'';
	position:absolute;
	background-color:#fff;
	width:300px;
	height:2px;
	left:20%;
	bottom:2%;
} 
section.contact-COOSW h3.text-center:after {
	content:'';
	position:absolute;
	background-color:#fff;
	width:300px;
	height:2px;
	right:20%;
	bottom:2%;
}
section.contact-COOSW span.fa.fa-globe {
    font-size: 25px;
    color:#fff;
    display: block;
    text-align: center;
    margin-top: -16px;
    margin-bottom: 50px;
}
section.contact-COOSW span.favico {
    font-size: 25px;
    color:#fff;
    display: block;
    text-align: center;
    margin-top: -16px;
    margin-bottom: 50px;
}

section.contact-COOSW p.contact-p1 {
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    line-height: 30px;
}
ul.contact-w3ls {
	padding:20px 0 0;
}
ul.contact-w3ls li {
	padding-bottom:10px;
}
ul.contact-w3ls li i.fa {
    display: inline-block;
    font-size: 22px;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 33px;
    text-align: center;
    border: 1px solid #fff;
	margin-right:7px;
}
ul.contact-w3ls li p {
	font-size:16px;
	font-weight:normal;
	display:inline-block;
	color:#fff;
	vertical-align:middle;
}
ul.contact-w3ls li p a {
	text-decoration:none;
	color:#fff;
}

section.contact-COOSW {
    background-color: rgba(145, 70, 20, 0.52);
    border: 1px solid rgba(122, 255, 255, 0.5);
	border-radius:25px;
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	-o-border-radius:25px;
	-ms-border-radius:25px;
}

section.contact-COOSW label {
    font-size: 15px;
    font-weight: 600;
    color: #000;
    padding-bottom: 10px;
}
section.contact-COOSW input#nombre,input#mail,input#telefono {
	height: 45px;
}
section.contact-COOSW input#nombre,input#mail,input#telefono,textarea#mensaje {
    width: 100%;
    font-size: 17px;
    font-weight: normal;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.52);
    border: 1px solid rgba(255, 255, 255, 0.5);
}
section.contact-COOSW .btn-primary {
    font-size: 26px;
	color:#ffffff;
    padding: 10px 20px;
    background-color:#1F3780;
    font-weight: bold;
	text-decoration: none;
	font-family: 'News Cycle', sans-serif;
	border-radius:25px;
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	-o-border-radius:25px;
	-ms-border-radius:25px;
	outline:none;
	border:none;
}
section.contact-COOSW .btn-primary:hover {
	background-color:#5795C8;
	color:#fff;
}
/*-- /contact section --*/




